Labview FPGA error code : -63184

Asked By 80 points N/A Posted on -
qa-featured

I am using the Labview base package software, but every time when I try to run my FPGA code I am met with an error on my screen.

The screenshot of the error is as follows:

 

The error reads as:

LabVIEW FPGA called another software component, and that

component returned the following error:

Error Code: -63184

NI-RIO: (Hex OxFFFF0930) The selected bitfile requires a driver that could

not be loaded or that was invalid. Use MAX to install all necessary software

to your target. Note that if your project includes modules under the

chassis item, user-defined variables, or references to the Scan Clock

Chassis I/0 item, you must install NI-RIO 10 Scan software to the target.

Can anyone please explain why am I getting this error?

I have posted this problem on many forums but couldn’t find an authentic answer. If someone can be of any help, I'll be really grateful.

Looking forward to your comments.

Regards

Hunter

SHARE
Answered By 0 points N/A #149715

Labview FPGA error code : -63184

qa-featured

Hello Hunter,

The issue could be due to a Firewall (or any network safety mechanisms that you are using), and there you could try disabling the Firewall completely if it has not already been disabled and see if that will resolve the issue.

Also any sort of network problem that causes the connection to be reset can cause this error, and therefore you will need to troubleshoot that.

Regards,

Nicke

Login/Register to Answer

Related Questions